<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->

<resources>

    <color name="crypt_keeper_clock_background">#ff9a9a9a</color>
    <color name="crypt_keeper_clock_foreground">#ff666666</color>
    <color name="crypt_keeper_clock_am_pm">#ff9a9a9a</color>
    <color name="crypt_keeper_password_background">#70606060</color>

    <color name="divider_color">#20ffffff</color>
    <color name="title_color">@android:color/holo_blue_light</color>
    <color name="setup_lock_pattern_view_regular_color_light">
        @color/lock_pattern_view_regular_color
    </color>
    <color name="setup_lock_pattern_view_success_color_dark">#ff84ffff</color>
    <color name="setup_lock_pattern_view_success_color_light">@color/sud_color_accent_light</color>
    <color name="setup_lock_pattern_view_error_color_dark">#fff44336</color>
    <color name="setup_wizard_wifi_color_dark">#89ffffff</color>
    <color name="setup_wizard_wifi_color_light">#89000000</color>

    <color name="lock_pattern_background">#00000000</color>
    <color name="lock_pattern_view_regular_color">#ff37474f</color>

    <color name="lock_pattern_view_regular_color_dark">#ffffff</color>

    <color name="unlock_pattern_view_regular_color">@android:color/white</color>

    <color name="fingerprint_title_area_bg">?android:attr/colorAccent</color>
    <color name="fingerprint_title_color">#ffffffff</color>
    <color name="fingerprint_message_color">#de000000</color>

    <color name="running_processes_system_ram">#ff384248</color>
    <color name="running_processes_free_ram">#ffced7db</color>

    <color name="sim_noitification">@*android:color/accent_device_default_light</color>

    <color name="confirm_device_credential_transparent_black">#60000000</color>

    <!-- Accent color that matches the settings launcher icon -->
    <color name="icon_accent">#ffabffec</color>

    <!-- Accessibility SUW colors -->
    <color name="material_blue_500">#4285F4</color>
    <color name="material_blue_700">#3367D6</color>
    <color name="material_grey_100">#f5f5f5</color>
    <color name="material_grey_200">#ffffff</color>

    <color name="message_text_incoming">#ffffffff</color>
    <color name="message_text_outgoing">#ff323232</color>
    <color name="timestamp_text_outgoing">#99323232</color>
    <color name="timestamp_text_incoming">#99ffffff</color>
    <color name="message_bubble_incoming">#689f38</color>
    <color name="message_bubble_outgoing">#ffffffff</color>
    <color name="message_icon_background_incoming">#689f38</color>
    <color name="message_icon_text_incoming">#ffffffff</color>
    <color name="message_icon_background_outgoing">#4285f4</color>
    <color name="message_icon_text_outgoing">#ffffffff</color>

    <color name="usage_graph_dots">#B0BEC5</color>

    <!-- Gestures settings -->
    <color name="gestures_setting_background_color">#ffffff</color>

    <!-- Color for the background of the shortcut icons.-->
    <color name="shortcut_background">#fff5f5f5</color>

    <!-- The fallback color for tinting icons. Only used when colorControlNormal is unavailable -->
    <color name="fallback_tintColor">#89000000</color>

    <!-- Dashboard/homepage icon background colors -->
    <color name="homepage_network_background">#2196F3</color>
    <color name="homepage_connected_device_background">#72B70F</color>
    <color name="homepage_app_and_notification_background">#FF7E0F</color>
    <color name="homepage_battery_background">#258982</color>
    <color name="homepage_display_background">#FFA727</color>
    <color name="homepage_sound_background">#01B1AF</color>
    <color name="homepage_storage_background">#C14CE6</color>
    <color name="homepage_security_background">#0F9D58</color>
    <color name="homepage_accounts_background">#F15B8D</color>
    <color name="homepage_accessibility_background">#5011C1</color>
    <color name="homepage_system_background">#9E9E9E</color>
    <color name="homepage_support_background">#26459C</color>
    <color name="homepage_generic_icon_background">#1A73E8</color>
    <color name="homepage_location_background">#2EC7DC</color>
    <color name="homepage_about_background">#6F86DA</color>
    <color name="homepage_privacy_background">#5E97F6</color>
    <color name="homepage_revos_background">#AD9D64</color>
    <color name="contextual_card_stroke_color">#1f000000</color>
    <color name="contextual_card_dismissal_background">@*android:color/material_grey_100</color>
    <color name="contextual_card_background">@*android:color/background_device_default_light</color>
    <!-- End of dashboard/homepage icon background colors -->

    <color name="switchbar_background_color">@*android:color/material_grey_600</color>
    <color name="switchbar_switch_track_tint">#BFFFFFFF</color>
    <color name="switchbar_switch_thumb_tint">@android:color/white</color>

    <color name="glif_error_color">@*android:color/material_red_A700</color>

    <color name="battery_good_color_light">#43a047</color> <!-- Material Green 600 -->
    <color name="battery_maybe_color_light">#ef6c00</color> <!-- Material Orange 800 -->
    <color name="battery_bad_color_light">#f44336</color> <!-- Material Red 500 -->
    <color name="battery_good_color_dark">#4caf50</color> <!-- Material Green 500 -->
    <color name="battery_maybe_color_dark">#fdd835</color> <!-- Material Yellow 600 -->
    <color name="battery_bad_color_dark">#f44336</color> <!-- Material Red 500 -->

    <!-- TODO: Figure out colors -->
    <color name="face_anim_particle_color_1">#ff00bcd4</color> <!-- Material Cyan 500 -->
    <color name="face_anim_particle_color_2">#ffef6c00</color> <!-- Material Orange 800 -->
    <color name="face_anim_particle_color_3">#ff4caf50</color> <!-- Material Green 500 -->
    <color name="face_anim_particle_color_4">#fffdd835</color> <!-- Material Yellow 600 -->
    <color name="face_anim_particle_error">#ff9e9e9e</color> <!-- Material Gray 500 -->

    <!-- notification settings -->
    <color name="notification_block_color">#ffff0000</color>
    <color name="notification_silence_color">#FF32c1de</color>
    <color name="notification_alert_color">#FFF87B2B</color>
    <color name="notification_importance_button_unselected">#DADCE0</color>
    <color name="notification_importance_button_selected">#1967D2</color> <!-- material blue 700 -->
    <color name="notification_importance_selection_bg">#FFFFFF</color>

    <!-- launcher icon color -->
    <color name="icon_launcher_setting_color">@*android:color/accent_device_default_light</color>

    <!-- QR code scanner colors -->
    <color name="qr_corner_line_color">#ffdadce0</color>
    <color name="qr_focused_corner_line_color">#ff1a73e8</color>
    <color name="qr_background_color">#b3ffffff</color> <!-- 70% white transparency -->
    <!-- End of QR code scanner colors -->

    <!-- Search bar background color -->
    <color name="search_bar_background">@*android:color/primary_device_default_settings_light</color>

    <!-- Dialog background color -->
    <color name="dialog_background">@*android:color/background_device_default_light</color>

    <color name="face_intro_outline">#ffdadce0</color>
</resources>
